Bug 132855 - [repocopy] introduce new linux-f8-* ports
[repocopy] introduce new linux-f8-* ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Boris Samorodov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 14:00 UTC by Boris Samorodov
Modified: 2009-03-29 17:01 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2009-03-20 14:00:06 UTC
	Here are new linux-f8-* infrastructure ports to be used with
	linux_base-f8 port and compat.linux.osrelease=2.6.16.

Fix: Please, create repocopies of those ports and assign
	this PR back to me.



WBR
-- 
bsam--4SA2jCFv5BbqNYfBcoExmUX87Nd6L3xCE29j7EMEbXJ3azgI
Content-Type: text/plain; name="list.PR"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="list.PR"

accessibility/linux-atk accessibility/linux-f8-atk
archivers/linux-ucl archivers/linux-f8-ucl
archivers/linux-upx archivers/linux-f8-upx
audio/linux-alsa-lib audio/linux-f8-alsa-lib
audio/linux-arts audio/linux-f8-arts
audio/linux-esound audio/linux-f8-esound
audio/linux-freealut audio/linux-f8-freealut
audio/linux-libaudiofile audio/linux-f8-libaudiofile
audio/linux-libogg audio/linux-f8-libogg
audio/linux-libvorbis audio/linux-f8-libvorbis
audio/linux-mikmod audio/linux-f8-mikmod
audio/linux-openal audio/linux-f8-openal
audio/linux-sdl_mixer audio/linux-f8-sdl_mixer
devel/linux-allegro devel/linux-f8-allegro
devel/linux-libglade devel/linux-f8-libglade
devel/linux-libglade2 devel/linux-f8-libglade2
devel/linux-libsigc++20 devel/linux-f8-libsigc++20
devel/linux-sdl12 devel/linux-f8-sdl12
ftp/linux-curl ftp/linux-f8-curl
graphics/linux-cairo graphics/linux-f8-cairo
graphics/linux-gdk-pixbuf graphics/linux-f8-gdk-pixbuf
graphics/linux-imlib graphics/linux-f8-imlib
graphics/linux-jpeg graphics/linux-f8-jpeg
graphics/linux-libGLU graphics/linux-f8-libGLU
graphics/linux-libmng graphics/linux-f8-libmng
graphics/linux-png graphics/linux-f8-png
graphics/linux-png10 graphics/linux-f8-png10
graphics/linux-sdl_image graphics/linux-f8-sdl_image
graphics/linux-tiff graphics/linux-f8-tiff
graphics/linux-ungif graphics/linux-f8-ungif
lang/linux-libg2c lang/linux-f8-libg2c
multimedia/linux-libtheora multimedia/linux-f8-libtheora
security/linux-openssl security/linux-f8-openssl
textproc/linux-aspell textproc/linux-f8-aspell
textproc/linux-expat textproc/linux-f8-expat
textproc/linux-libxml textproc/linux-f8-libxml
textproc/linux-libxml2 textproc/linux-f8-libxml2
textproc/linux-scim-gtk textproc/linux-f8-scim-gtk
textproc/linux-scim-libs textproc/linux-f8-scim-libs
x11-fonts/linux-fontconfig x11-fonts/linux-f8-fontconfig
x11-themes/linux-hicolor-icon-theme x11-themes/linux-f8-hicolor-icon-theme
x11-toolkits/linux-gtk x11-toolkits/linux-f8-gtk
x11-toolkits/linux-gtk2 x11-toolkits/linux-f8-gtk2
x11-toolkits/linux-openmotif x11-toolkits/linux-f8-openmotif
x11-toolkits/linux-pango x11-toolkits/linux-f8-pango
x11-toolkits/linux-qt33 x11-toolkits/linux-f8-qt33
x11/linux-xorg-libs x11/linux-f8-xorg-libs
Comment 1 Martin Wilke freebsd_committer 2009-03-20 17:36:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to maintainer.
Comment 2 pav freebsd_committer 2009-03-22 10:31:33 UTC
State Changed
From-To: open->repocopy

Correct state
Comment 3 Joe Marcus Clarke freebsd_committer 2009-03-22 20:08:50 UTC
State Changed
From-To: repocopy->open

Repocopies complete.
Comment 4 Joe Marcus Clarke freebsd_committer 2009-03-22 20:09:08 UTC
Responsible Changed
From-To: portmgr->bsam

Repocopies complete.
Comment 5 dfilter freebsd_committer 2009-03-29 16:56:25 UTC
bsam        2009-03-29 15:56:10 UTC

  FreeBSD ports repository

  Modified files:
    accessibility/linux-f8-atk Makefile distinfo.i386 pkg-descr 
                               pkg-plist 
    archivers/linux-f8-ucl Makefile distinfo.i386 pkg-plist 
    archivers/linux-f8-upx Makefile distinfo.i386 pkg-plist 
    audio/linux-f8-alsa-lib Makefile distinfo.i386 pkg-descr 
    audio/linux-f8-arts  Makefile distinfo.i386 
    audio/linux-f8-esound Makefile distinfo.i386 pkg-descr 
                          pkg-plist.i386 
    audio/linux-f8-freealut Makefile distinfo.i386 pkg-descr 
    audio/linux-f8-libaudiofile Makefile distinfo.i386 pkg-descr 
                                pkg-plist.i386 
    audio/linux-f8-libogg Makefile distinfo.i386 
    audio/linux-f8-libvorbis Makefile distinfo.i386 
    audio/linux-f8-mikmod Makefile distinfo.i386 
    audio/linux-f8-openal Makefile distinfo.i386 
    audio/linux-f8-sdl_mixer Makefile distinfo.i386 
    devel/linux-f8-allegro Makefile distinfo pkg-descr pkg-plist 
    devel/linux-f8-libglade Makefile distinfo.i386 pkg-descr 
                            pkg-plist.i386 
    devel/linux-f8-libglade2 Makefile distinfo.i386 pkg-descr 
                             pkg-plist.i386 
    devel/linux-f8-libsigc++20 Makefile distinfo.i386 pkg-descr 
                               pkg-plist 
    devel/linux-f8-sdl12 Makefile distinfo.i386 pkg-descr 
                         pkg-plist.i386 
    ftp/linux-f8-curl    Makefile distinfo.i386 
    graphics/linux-f8-cairo Makefile distinfo.i386 pkg-descr 
                            pkg-plist 
    graphics/linux-f8-gdk-pixbuf Makefile distinfo pkg-descr 
                                 pkg-plist 
    graphics/linux-f8-imlib Makefile distinfo.i386 pkg-descr 
                            pkg-plist.i386 
    graphics/linux-f8-jpeg Makefile distinfo.i386 pkg-descr 
                           pkg-plist 
    graphics/linux-f8-libGLU Makefile distinfo.i386 
    graphics/linux-f8-libmng Makefile distinfo.i386 pkg-descr 
                             pkg-plist.i386 
    graphics/linux-f8-png Makefile distinfo.i386 pkg-descr 
    graphics/linux-f8-png10 Makefile distinfo.i386 pkg-descr 
    graphics/linux-f8-sdl_image Makefile distinfo pkg-descr 
                                pkg-plist 
    graphics/linux-f8-tiff Makefile distinfo.i386 pkg-descr 
                           pkg-plist.i386 
    graphics/linux-f8-ungif Makefile distinfo.i386 pkg-descr 
                            pkg-plist.i386 
    lang/linux-f8-libg2c Makefile distinfo.i386 pkg-descr 
    multimedia/linux-f8-libtheora Makefile distinfo.i386 
    security/linux-f8-openssl Makefile distinfo.i386 pkg-plist 
    textproc/linux-f8-aspell Makefile distinfo pkg-descr pkg-plist 
                             pkg-plist.af pkg-plist.bg 
                             pkg-plist.br pkg-plist.ca 
                             pkg-plist.cs pkg-plist.cy 
                             pkg-plist.da pkg-plist.de 
                             pkg-plist.dirrm pkg-plist.el 
                             pkg-plist.en pkg-plist.eo 
                             pkg-plist.es pkg-plist.fo 
                             pkg-plist.fr pkg-plist.ga 
                             pkg-plist.gd pkg-plist.gl 
                             pkg-plist.gv pkg-plist.hr 
                             pkg-plist.ia pkg-plist.id 
                             pkg-plist.is pkg-plist.it 
                             pkg-plist.mi pkg-plist.ms 
                             pkg-plist.mt pkg-plist.nb 
                             pkg-plist.nl pkg-plist.nn 
                             pkg-plist.pl pkg-plist.pt 
                             pkg-plist.ro pkg-plist.ru 
                             pkg-plist.sk pkg-plist.sl 
                             pkg-plist.sv pkg-plist.sw 
                             pkg-plist.tn pkg-plist.tr 
                             pkg-plist.uk pkg-plist.wa 
                             pkg-plist.zu 
    textproc/linux-f8-expat Makefile distinfo.i386 pkg-descr 
                            pkg-plist 
    textproc/linux-f8-libxml Makefile distinfo.i386 pkg-descr 
                             pkg-plist.i386 
    textproc/linux-f8-libxml2 Makefile distinfo.i386 pkg-descr 
                              pkg-plist.i386 
    textproc/linux-f8-scim-gtk Makefile distinfo.i386.fc4 
                               distinfo.i386.fc7 distinfo.i386.fc8 
                               pkg-descr pkg-plist 
    textproc/linux-f8-scim-libs Makefile distinfo.i386.fc4 
                                distinfo.i386.fc7 
                                distinfo.i386.fc8 pkg-descr 
                                pkg-plist.fc4 pkg-plist.fc7 
                                pkg-plist.fc8 
    x11-fonts/linux-f8-fontconfig/files fonts.conf 
    x11-fonts/linux-f8-fontconfig Makefile distinfo.i386 pkg-descr 
                                  pkg-plist 
    x11-themes/linux-f8-hicolor-icon-theme Makefile pkg-descr 
    x11-toolkits/linux-f8-gtk Makefile distinfo.i386 pkg-descr 
                              pkg-plist.i386 
    x11-toolkits/linux-f8-gtk2 Makefile distinfo.i386 pkg-descr 
                               pkg-plist 
    x11-toolkits/linux-f8-openmotif Makefile distinfo.i386 
                                    pkg-descr pkg-plist 
    x11-toolkits/linux-f8-pango Makefile distinfo.i386 pkg-descr 
                                pkg-plist 
    x11-toolkits/linux-f8-qt33 Makefile distinfo.i386 pkg-descr 
                               pkg-plist.i386 
    x11/linux-f8-xorg-libs Makefile distinfo.i386 pkg-descr 
                           pkg-plist 
  Log:
  A forced commit to indicate repocopies from linux-* to linux-f8-*
  infrastructure ports:
  -----
  accessibility/linux-atk -> accessibility/linux-f8-atk
  archivers/linux-ucl -> archivers/linux-f8-ucl
  archivers/linux-upx -> archivers/linux-f8-upx
  audio/linux-alsa-lib -> audio/linux-f8-alsa-lib
  audio/linux-arts -> audio/linux-f8-arts
  audio/linux-esound -> audio/linux-f8-esound
  audio/linux-freealut -> audio/linux-f8-freealut
  audio/linux-libaudiofile -> audio/linux-f8-libaudiofile
  audio/linux-libogg -> audio/linux-f8-libogg
  audio/linux-libvorbis -> audio/linux-f8-libvorbis
  audio/linux-mikmod -> audio/linux-f8-mikmod
  audio/linux-openal -> audio/linux-f8-openal
  audio/linux-sdl_mixer -> audio/linux-f8-sdl_mixer
  devel/linux-allegro -> devel/linux-f8-allegro
  devel/linux-libglade -> devel/linux-f8-libglade
  devel/linux-libglade2 -> devel/linux-f8-libglade2
  devel/linux-libsigc++20 -> devel/linux-f8-libsigc++20
  devel/linux-sdl12 -> devel/linux-f8-sdl12
  ftp/linux-curl -> ftp/linux-f8-curl
  graphics/linux-cairo -> graphics/linux-f8-cairo
  graphics/linux-gdk-pixbuf -> graphics/linux-f8-gdk-pixbuf
  graphics/linux-imlib -> graphics/linux-f8-imlib
  graphics/linux-jpeg -> graphics/linux-f8-jpeg
  graphics/linux-libGLU -> graphics/linux-f8-libGLU
  graphics/linux-libmng -> graphics/linux-f8-libmng
  graphics/linux-png -> graphics/linux-f8-png
  graphics/linux-png10 -> graphics/linux-f8-png10
  graphics/linux-sdl_image -> graphics/linux-f8-sdl_image
  graphics/linux-tiff -> graphics/linux-f8-tiff
  graphics/linux-ungif -> graphics/linux-f8-ungif
  lang/linux-libg2c -> lang/linux-f8-libg2c
  multimedia/linux-libtheora -> multimedia/linux-f8-libtheora
  security/linux-openssl -> security/linux-f8-openssl
  textproc/linux-aspell -> textproc/linux-f8-aspell
  textproc/linux-expat -> textproc/linux-f8-expat
  textproc/linux-libxml -> textproc/linux-f8-libxml
  textproc/linux-libxml2 -> textproc/linux-f8-libxml2
  textproc/linux-scim-gtk -> textproc/linux-f8-scim-gtk
  textproc/linux-scim-libs -> textproc/linux-f8-scim-libs
  x11-fonts/linux-fontconfig -> x11-fonts/linux-f8-fontconfig
  x11-themes/linux-hicolor-icon-theme -> x11-themes/linux-f8-hicolor-icon-theme
  x11-toolkits/linux-gtk -> x11-toolkits/linux-f8-gtk
  x11-toolkits/linux-gtk2 -> x11-toolkits/linux-f8-gtk2
  x11-toolkits/linux-openmotif -> x11-toolkits/linux-f8-openmotif
  x11-toolkits/linux-pango -> x11-toolkits/linux-f8-pango
  x11-toolkits/linux-qt33 -> x11-toolkits/linux-f8-qt33
  x11/linux-xorg-libs -> x11/linux-f8-xorg-libs
  -----
  
  PR:             ports/132855
  Submitted by:   bsam (me)
  Repocopied by:  portmgr (marcus)
  
  Revision  Changes    Path
  1.21      +0 -0      ports/accessibility/linux-f8-atk/Makefile
  1.7       +0 -0      ports/accessibility/linux-f8-atk/distinfo.i386
  1.2       +0 -0      ports/accessibility/linux-f8-atk/pkg-descr
  1.7       +0 -0      ports/accessibility/linux-f8-atk/pkg-plist
  1.3       +0 -0      ports/archivers/linux-f8-ucl/Makefile
  1.2       +0 -0      ports/archivers/linux-f8-ucl/distinfo.i386
  1.2       +0 -0      ports/archivers/linux-f8-ucl/pkg-plist
  1.3       +0 -0      ports/archivers/linux-f8-upx/Makefile
  1.2       +0 -0      ports/archivers/linux-f8-upx/distinfo.i386
  1.2       +0 -0      ports/archivers/linux-f8-upx/pkg-plist
  1.9       +0 -0      ports/audio/linux-f8-alsa-lib/Makefile
  1.4       +0 -0      ports/audio/linux-f8-alsa-lib/distinfo.i386
  1.2       +0 -0      ports/audio/linux-f8-alsa-lib/pkg-descr
  1.21      +0 -0      ports/audio/linux-f8-arts/Makefile
  1.7       +0 -0      ports/audio/linux-f8-arts/distinfo.i386
  1.18      +0 -0      ports/audio/linux-f8-esound/Makefile
  1.7       +0 -0      ports/audio/linux-f8-esound/distinfo.i386
  1.2       +0 -0      ports/audio/linux-f8-esound/pkg-descr
  1.5       +0 -0      ports/audio/linux-f8-esound/pkg-plist.i386
  1.6       +0 -0      ports/audio/linux-f8-freealut/Makefile
  1.2       +0 -0      ports/audio/linux-f8-freealut/distinfo.i386
  1.2       +0 -0      ports/audio/linux-f8-freealut/pkg-descr
  1.16      +0 -0      ports/audio/linux-f8-libaudiofile/Makefile
  1.7       +0 -0      ports/audio/linux-f8-libaudiofile/distinfo.i386
  1.2       +0 -0      ports/audio/linux-f8-libaudiofile/pkg-descr
  1.5       +0 -0      ports/audio/linux-f8-libaudiofile/pkg-plist.i386
  1.11      +0 -0      ports/audio/linux-f8-libogg/Makefile
  1.3       +0 -0      ports/audio/linux-f8-libogg/distinfo.i386
  1.9       +0 -0      ports/audio/linux-f8-libvorbis/Makefile
  1.4       +0 -0      ports/audio/linux-f8-libvorbis/distinfo.i386
  1.4       +0 -0      ports/audio/linux-f8-mikmod/Makefile
  1.4       +0 -0      ports/audio/linux-f8-mikmod/distinfo.i386
  1.13      +0 -0      ports/audio/linux-f8-openal/Makefile
  1.5       +0 -0      ports/audio/linux-f8-openal/distinfo.i386
  1.4       +0 -0      ports/audio/linux-f8-sdl_mixer/Makefile
  1.3       +0 -0      ports/audio/linux-f8-sdl_mixer/distinfo.i386
  1.11      +0 -0      ports/devel/linux-f8-allegro/Makefile
  1.4       +0 -0      ports/devel/linux-f8-allegro/distinfo
  1.2       +0 -0      ports/devel/linux-f8-allegro/pkg-descr
  1.2       +0 -0      ports/devel/linux-f8-allegro/pkg-plist
  1.15      +0 -0      ports/devel/linux-f8-libglade/Makefile
  1.6       +0 -0      ports/devel/linux-f8-libglade/distinfo.i386
  1.2       +0 -0      ports/devel/linux-f8-libglade/pkg-descr
  1.4       +0 -0      ports/devel/linux-f8-libglade/pkg-plist.i386
  1.17      +0 -0      ports/devel/linux-f8-libglade2/Makefile
  1.8       +0 -0      ports/devel/linux-f8-libglade2/distinfo.i386
  1.4       +0 -0      ports/devel/linux-f8-libglade2/pkg-descr
  1.6       +0 -0      ports/devel/linux-f8-libglade2/pkg-plist.i386
  1.3       +0 -0      ports/devel/linux-f8-libsigc++20/Makefile
  1.2       +0 -0      ports/devel/linux-f8-libsigc++20/distinfo.i386
  1.2       +0 -0      ports/devel/linux-f8-libsigc++20/pkg-descr
  1.2       +0 -0      ports/devel/linux-f8-libsigc++20/pkg-plist
  1.19      +0 -0      ports/devel/linux-f8-sdl12/Makefile
  1.6       +0 -0      ports/devel/linux-f8-sdl12/distinfo.i386
  1.2       +0 -0      ports/devel/linux-f8-sdl12/pkg-descr
  1.9       +0 -0      ports/devel/linux-f8-sdl12/pkg-plist.i386
  1.4       +0 -0      ports/ftp/linux-f8-curl/Makefile
  1.2       +0 -0      ports/ftp/linux-f8-curl/distinfo.i386
  1.6       +0 -0      ports/graphics/linux-f8-cairo/Makefile
  1.2       +0 -0      ports/graphics/linux-f8-cairo/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-cairo/pkg-descr
  1.2       +0 -0      ports/graphics/linux-f8-cairo/pkg-plist
  1.13      +0 -0      ports/graphics/linux-f8-gdk-pixbuf/Makefile
  1.5       +0 -0      ports/graphics/linux-f8-gdk-pixbuf/distinfo
  1.2       +0 -0      ports/graphics/linux-f8-gdk-pixbuf/pkg-descr
  1.2       +0 -0      ports/graphics/linux-f8-gdk-pixbuf/pkg-plist
  1.14      +0 -0      ports/graphics/linux-f8-imlib/Makefile
  1.6       +0 -0      ports/graphics/linux-f8-imlib/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-imlib/pkg-descr
  1.5       +0 -0      ports/graphics/linux-f8-imlib/pkg-plist.i386
  1.18      +0 -0      ports/graphics/linux-f8-jpeg/Makefile
  1.7       +0 -0      ports/graphics/linux-f8-jpeg/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-jpeg/pkg-descr
  1.2       +0 -0      ports/graphics/linux-f8-jpeg/pkg-plist
  1.5       +0 -0      ports/graphics/linux-f8-libGLU/Makefile
  1.3       +0 -0      ports/graphics/linux-f8-libGLU/distinfo.i386
  1.13      +0 -0      ports/graphics/linux-f8-libmng/Makefile
  1.3       +0 -0      ports/graphics/linux-f8-libmng/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-libmng/pkg-descr
  1.3       +0 -0      ports/graphics/linux-f8-libmng/pkg-plist.i386
  1.25      +0 -0      ports/graphics/linux-f8-png/Makefile
  1.11      +0 -0      ports/graphics/linux-f8-png/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-png/pkg-descr
  1.25      +0 -0      ports/graphics/linux-f8-png10/Makefile
  1.11      +0 -0      ports/graphics/linux-f8-png10/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-png10/pkg-descr
  1.12      +0 -0      ports/graphics/linux-f8-sdl_image/Makefile
  1.5       +0 -0      ports/graphics/linux-f8-sdl_image/distinfo
  1.2       +0 -0      ports/graphics/linux-f8-sdl_image/pkg-descr
  1.4       +0 -0      ports/graphics/linux-f8-sdl_image/pkg-plist
  1.19      +0 -0      ports/graphics/linux-f8-tiff/Makefile
  1.8       +0 -0      ports/graphics/linux-f8-tiff/distinfo.i386
  1.3       +0 -0      ports/graphics/linux-f8-tiff/pkg-descr
  1.7       +0 -0      ports/graphics/linux-f8-tiff/pkg-plist.i386
  1.12      +0 -0      ports/graphics/linux-f8-ungif/Makefile
  1.5       +0 -0      ports/graphics/linux-f8-ungif/distinfo.i386
  1.2       +0 -0      ports/graphics/linux-f8-ungif/pkg-descr
  1.3       +0 -0      ports/graphics/linux-f8-ungif/pkg-plist.i386
  1.3       +0 -0      ports/lang/linux-f8-libg2c/Makefile
  1.2       +0 -0      ports/lang/linux-f8-libg2c/distinfo.i386
  1.2       +0 -0      ports/lang/linux-f8-libg2c/pkg-descr
  1.3       +0 -0      ports/multimedia/linux-f8-libtheora/Makefile
  1.3       +0 -0      ports/multimedia/linux-f8-libtheora/distinfo.i386
  1.4       +0 -0      ports/security/linux-f8-openssl/Makefile
  1.2       +0 -0      ports/security/linux-f8-openssl/distinfo.i386
  1.2       +0 -0      ports/security/linux-f8-openssl/pkg-plist
  1.14      +0 -0      ports/textproc/linux-f8-aspell/Makefile
  1.5       +0 -0      ports/textproc/linux-f8-aspell/distinfo
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-descr
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.af
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.bg
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.br
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.ca
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.cs
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.cy
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.da
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.de
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.dirrm
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.el
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.en
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.eo
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.es
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.fo
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.fr
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.ga
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.gd
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.gl
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.gv
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.hr
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.ia
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.id
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.is
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.it
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.mi
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.ms
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.mt
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.nb
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.nl
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.nn
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.pl
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.pt
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.ro
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.ru
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.sk
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.sl
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.sv
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.sw
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.tn
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.tr
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.uk
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.wa
  1.2       +0 -0      ports/textproc/linux-f8-aspell/pkg-plist.zu
  1.16      +0 -0      ports/textproc/linux-f8-expat/Makefile
  1.6       +0 -0      ports/textproc/linux-f8-expat/distinfo.i386
  1.2       +0 -0      ports/textproc/linux-f8-expat/pkg-descr
  1.3       +0 -0      ports/textproc/linux-f8-expat/pkg-plist
  1.16      +0 -0      ports/textproc/linux-f8-libxml/Makefile
  1.7       +0 -0      ports/textproc/linux-f8-libxml/distinfo.i386
  1.2       +0 -0      ports/textproc/linux-f8-libxml/pkg-descr
  1.5       +0 -0      ports/textproc/linux-f8-libxml/pkg-plist.i386
  1.18      +0 -0      ports/textproc/linux-f8-libxml2/Makefile
  1.9       +0 -0      ports/textproc/linux-f8-libxml2/distinfo.i386
  1.4       +0 -0      ports/textproc/linux-f8-libxml2/pkg-descr
  1.7       +0 -0      ports/textproc/linux-f8-libxml2/pkg-plist.i386
  1.3       +0 -0      ports/textproc/linux-f8-scim-gtk/Makefile
  1.2       +0 -0      ports/textproc/linux-f8-scim-gtk/distinfo.i386.fc4
  1.2       +0 -0      ports/textproc/linux-f8-scim-gtk/distinfo.i386.fc7
  1.2       +0 -0      ports/textproc/linux-f8-scim-gtk/distinfo.i386.fc8
  1.2       +0 -0      ports/textproc/linux-f8-scim-gtk/pkg-descr
  1.2       +1 -1      ports/textproc/linux-f8-scim-gtk/pkg-plist
  1.5       +0 -0      ports/textproc/linux-f8-scim-libs/Makefile
  1.2       +0 -0      ports/textproc/linux-f8-scim-libs/distinfo.i386.fc4
  1.2       +0 -0      ports/textproc/linux-f8-scim-libs/distinfo.i386.fc7
  1.2       +0 -0      ports/textproc/linux-f8-scim-libs/distinfo.i386.fc8
  1.2       +0 -0      ports/textproc/linux-f8-scim-libs/pkg-descr
  1.2       +1 -1      ports/textproc/linux-f8-scim-libs/pkg-plist.fc4
  1.2       +1 -1      ports/textproc/linux-f8-scim-libs/pkg-plist.fc7
  1.2       +1 -1      ports/textproc/linux-f8-scim-libs/pkg-plist.fc8
  1.22      +0 -0      ports/x11-fonts/linux-f8-fontconfig/Makefile
  1.7       +0 -0      ports/x11-fonts/linux-f8-fontconfig/distinfo.i386
  1.2       +0 -0      ports/x11-fonts/linux-f8-fontconfig/files/fonts.conf
  1.2       +0 -0      ports/x11-fonts/linux-f8-fontconfig/pkg-descr
  1.4       +0 -0      ports/x11-fonts/linux-f8-fontconfig/pkg-plist
  1.8       +0 -0      ports/x11-themes/linux-f8-hicolor-icon-theme/Makefile
  1.2       +0 -0      ports/x11-themes/linux-f8-hicolor-icon-theme/pkg-descr
  1.41      +0 -0      ports/x11-toolkits/linux-f8-gtk/Makefile
  1.7       +0 -0      ports/x11-toolkits/linux-f8-gtk/distinfo.i386
  1.2       +0 -0      ports/x11-toolkits/linux-f8-gtk/pkg-descr
  1.11      +0 -0      ports/x11-toolkits/linux-f8-gtk/pkg-plist.i386
  1.27      +0 -0      ports/x11-toolkits/linux-f8-gtk2/Makefile
  1.10      +0 -0      ports/x11-toolkits/linux-f8-gtk2/distinfo.i386
  1.3       +0 -0      ports/x11-toolkits/linux-f8-gtk2/pkg-descr
  1.10      +0 -0      ports/x11-toolkits/linux-f8-gtk2/pkg-plist
  1.16      +0 -0      ports/x11-toolkits/linux-f8-openmotif/Makefile
  1.5       +0 -0      ports/x11-toolkits/linux-f8-openmotif/distinfo.i386
  1.2       +0 -0      ports/x11-toolkits/linux-f8-openmotif/pkg-descr
  1.3       +0 -0      ports/x11-toolkits/linux-f8-openmotif/pkg-plist
  1.19      +0 -0      ports/x11-toolkits/linux-f8-pango/Makefile
  1.7       +0 -0      ports/x11-toolkits/linux-f8-pango/distinfo.i386
  1.2       +0 -0      ports/x11-toolkits/linux-f8-pango/pkg-descr
  1.5       +0 -0      ports/x11-toolkits/linux-f8-pango/pkg-plist
  1.4       +0 -0      ports/x11-toolkits/linux-f8-qt33/Makefile
  1.2       +0 -0      ports/x11-toolkits/linux-f8-qt33/distinfo.i386
  1.2       +0 -0      ports/x11-toolkits/linux-f8-qt33/pkg-descr
  1.2       +0 -0      ports/x11-toolkits/linux-f8-qt33/pkg-plist.i386
  1.9       +0 -0      ports/x11/linux-f8-xorg-libs/Makefile
  1.4       +0 -0      ports/x11/linux-f8-xorg-libs/distinfo.i386
  1.2       +0 -0      ports/x11/linux-f8-xorg-libs/pkg-descr
  1.5       +0 -0      ports/x11/linux-f8-xorg-libs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Boris Samorodov freebsd_committer 2009-03-29 17:01:13 UTC
State Changed
From-To: open->closed

Committed, thanks!